<?xml version="1.0" encoding="utf-8"?>
<TabHost xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@id/android:tabhost"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_above="@+id/gridview" >

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

        <TabWidget
            android:id="@id/android:tabs"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="left" />

        <FrameLayout
            android:id="@id/android:tabcontent"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <LinearLayout
                android:id="@+id/djmenu"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:orientation="vertical" >

                <!--
                <ListView
                    android:id="@+id/munuList"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_weight="1"
                    android:cacheColorHint="#00000000" >
                </ListView>
                -->
            </LinearLayout>
            <!--
            <RelativeLayout
                android:id="@+id/hz"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:orientation="vertical" >
            </RelativeLayout>
            -->

            <TabHost
                android:id="@+id/hz"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:background="@android:color/white"
                android:layout_above="@+id/gridview" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:orientation="vertical" >

                    <FrameLayout
                        android:id="@id/android:tabcontent"
                        android:layout_width="fill_parent"
                        android:layout_height="0.0dip"
                        android:layout_weight="1.0"
                        android:fadingEdge="none"
                        android:fadingEdgeLength="0.0dip" >
                    </FrameLayout>

                    <TabWidget
                        android:id="@id/android:tabs"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content" />
                </LinearLayout>
            </TabHost>

            <include
               android:layout_width="fill_parent"
               android:layout_height="fill_parent"
               android:background="@android:color/white"
               layout="@layout/list" />
        </FrameLayout>
    </LinearLayout>

</TabHost>